/*  Main CSS file for site specific CSS
   ========================================================================== */

body {
  text-align: center;
  background-color: rgb(0, 60, 120);
  padding: 1.2em;
}

a:link, a:visited {
  font-family: 'Carter One', cursive;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

a:hover {
  text-decoration: underline;
}

.text {
  font-family: 'Caveat', cursive;
  font-weight: 400;
  font-size: 3rem;
  color: #fff;
}

#mail {
  font-size: 2rem;
  padding-top: 1.7em;
}

#phone {
  font-size: 1.3rem;
  padding-top: 1.7em;
}

#logo {
  max-width: 95%;
  margin-top: 3.2em;
  margin-bottom: 2em;
}
